{
  "AppVersion" : "3.0",
  "Comments" : "Retourne uniquement le contenu du corps HTML. Ne détecte pas les modifications, car vous souhaiterez peut-être effectuer un filtrage supplémentaire après cela.",
  "forChanged" : true,
  "forFailure" : false,
  "Identifier" : "HTMLBody",
  "IntroRelease" : "3001b",
  "UpgradeRelease" : "5009b",
  "Name" : "Corps HTML",
  "PluginSettings" : {
    "FindText" : "<body([^>]*)>(.*)<\/body>",
    "FindNotFoundOutputText" : "[Corps non trouvé]",
    "FindResult" : 2,
    "FindKind" : 302,
    "FindRegExOutput" : 2,
    "FindIgnoreCase" : true,
    "FindMode" : 101,
    "FindSpecificNth" : 1,
    "FindSeparatorText" : ", ",
    "FindScope" : 701,
    "FindReplacementText" : "",
    "FindSpecificDirection" : 0
  },
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "IsGroup" : false,
  "LastSaveName" : "HTML Body",
  "PluginIdentifier" : "Find",
  "AutoPauseSettings" : [
    {
      "Identifier" : "752EF5DE-BADE-4771-919C-7930D764354A",
      "Mode" : 0,
      "DayFromInterval" : 309726780,
      "DayToInterval" : 309726780
    }
  ],
  "GroupIdentifier" : "",
  "useTestControls" : false,
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "Mode" : 0,
  "timeoutInterval" : {
    "usingRange" : 0,
    "secondAmount" : 3,
    "representedClassName" : "DejalInterval",
    "firstAmount" : 3,
    "units" : 1,
    "version" : 1
  },
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "lookForChanges" : false,
  "forUnchanged" : true,
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}
